.card {
  display: flex;
  flex-wrap: wrap;
  width: 180px;
  height: 240px;
  justify-content: center;
  background-color: #393939;
  border-radius: 10px;
  margin: 20px;

  &__img {
    width: 150px;
    height: 150px;
    margin-top: 15px;
    border-radius: 10px;
  }

  &__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 150px;
    padding-bottom: 15px;

    &-info {
      &__p--title {
        color: white;
        font-size: 18px;
        width: 120px;
        height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
      }

      &__p--author {
        color: #C9C9C9;
        font-size: 15px;
        width: 120px;
        height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
      }
    }

    &__img {
      cursor: pointer;
    }

  }
}